mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ForceIISCharset1251

## Name

ForceIISCharset1251 -- assume that Microsoft IIS servers return `windows-1251` character set

`indexer.conf`

## Synopsis

ForceIISCharset1251 {yes | no}

## Description

ForceIISCharset1251 is useful in Cyrillic word for the search engine owners who have to deal with a misconfigured Microsoft IIS Web server not reporting the content character set correctly.

When ForceIISCharset1251 is set to `yes`, mnoGoSearch assumes that all servers reporting themselves as Microsoft IIS return content using the `windows-1251` character set.

The default value is `no`.

## Scope

This command has global effect for the entire configuration file and should be used only once.

## Examples

    ForceIISCharset1251 yes

## See also

BrowserCharset, LocalCharset, RemoteCharset, RemoteFileNameCharset.

Prev | Home | Next
FollowSymLinks | Up | GuesserUseMeta